# Generated by makepkg 7.0.0
# using fakeroot version 1.36
pkgname = numactl
pkgbase = numactl
xdata = pkgtype=pkg
pkgver = 2.0.19-1
pkgdesc = Simple NUMA policy support
url = https://github.com/numactl/numactl
builddate = 1731714130
packager = Tuxcore <dev@tuxcore.org>
size = 246970
arch = x86_64
license = GPL-2.0-only
license = LGPL-2.1-only
provides = libnuma.so=1-64
depend = glibc
